﻿/* Hierachy MENU   
----------------------------------------------------------*/

div.hierachy
{
    padding: 4px 0px 4px 8px;
}

image div.hierachy
{
    border-style: none;
}

div.hierachy ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.hierachy ul li a, div.hierachy ul li a:visited
{
    background-color: whitesmoke;
    border: 1px gray solid;
    /*color: navy;*/
    display: block;
    line-height: 1em;
    padding: 4px 10px;
    text-decoration: none;
    white-space: nowrap;
}

div.hierachy ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.hierachy ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}


.adjustedZIndex {
    z-index: 1;
}